.blocks
{
	width:100%;
	margin:15px 0 15px 0;
	overflow:hidden;
	border-top:dotted 1px #CCCCCC;
	border-bottom:dotted 1px #CCCCCC;
	padding:10px 0 5px 2px;
	background:url(../images/frontpage/blockBGf.jpg);
}
.blockAmo
{
	float: left;
	position: relative;
	background: url(../images/frontpage/blockAmo.png);
	background-repeat: no-repeat;
	width:212px;
	height:277px;
	margin:0 2px 0 0;
}
.blockAmoe
{
	float: left;
	position: relative;
	background: url(../images/frontpage/blockAmoe.png);
	background-repeat: no-repeat;
	width:212px;
	height:277px;
	margin:0 2px 0 0;
}
.blockWhy
{
	float: left;
	position: relative;
	background: url(../images/frontpage/blockWhy.png);
	background-repeat: no-repeat;
	width:212px;
	height:277px;
	margin:0 2px 0 0;
}
.blockNext
{
	float: left;
	position: relative;
	background: url(../images/frontpage/blockNext.png);
	background-repeat: no-repeat;
	width:212px;
	height:277px;
	margin:0 2px 0 0;
}
.blocksInner
{
	padding:10px 10px 10px 10px;
}
.blocksInner ul
{
	font-size: 12px;
	color: #FFFFFF; 
	list-style-image: url(../images/frontpage/arrow.png);
	list-style-type: square;
	line-height: 22px;
	margin: 20px 0 0 -20px;
}
.blocksHead
{
	height:70px;
	border-bottom:solid 1px #E9E9E9;
}
.blocksHead1
{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	color: #000000;
	padding: 0 0 0 5px;
	line-height:28px;
}
.blocksHead2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#F9F9F9;
	padding: 0 0 0 5px;
	line-height:16px;
}
.blocksMore
{
	position: absolute;
	bottom: 14px;
	right: 1px;
	width: 140px;
}
.blocksMoreText
{
	padding: 8px 0 0 0;
	float: left; 
	width: 100px;
	color:#FFFFFF;
	text-align:right;
}
.blocksMoreText a:link, .blocksMoreText a:visited
{
	color: #FFFFFF;
}
.blocksMoreText a:hover
{
	text-decoration: underline;
	color: #000000;
}
.blocksMoreImg
{
	float: right; 
	width: 32px;
}

/***************************************/
/***************************************/
/**** FRONT PAGE CAROUSEL ****/
#slide 
{
	position:relative;
	padding: 0 0 0 8px;
	height: 150px; 
	overflow: hidden; 
	background-image:url(../images/frontpage/viewportBG.jpg);
	background-repeat:no-repeat;
	padding:0 0 0 60px;
}
	#slide .viewport 
	{
		float: left; 
		width: 750px; 
		height: 140px;
		overflow: hidden;
		position: relative;
	}
	#slide .buttons 
	{
		position:absolute;
		display: block;
		height: 106px; 
		float: left;
	}
	#slide .next 
	{ 
		margin:0 0px 0 0; 
		top:40px;
		right:4px;
		z-index:9999;
	}
	#slide .prev 
	{ 
		margin:0 16px 0 0; 
		top:40px;
		left:4px; 
	}
	#slide .disable 
	{ 
		filter: alpha(opacity=40); 
		opacity: 0.4;
	}
	#slide .overview 
	{
		list-style: none; 
		position: absolute; 
		padding: 0; 
		margin: 0; 
		left: 0; 
		top: 0; 
	}
	#slide .overview li
	{
		background:url(../images/frontpage/carouselImageBG.png);
		background-repeat:no-repeat; 
		float: left;
		margin: 10px 0 0 0;
		padding: 8px 4px 0 8px; 
		height: 110px; 
		width: 176px;
	}
/********/


/****BOTTOM SECTION****/
.bottomSection
{
	margin: 10px 0 0 0;
	overflow: hidden;
}
.leftMenu
{
	background: #C7D8E3;
	float: left; 
	width: 200px; 
	margin-right :20px; 
	height: 200px; 
}
.leftMenu .heading
{
	font-size: 18px;
	font-weight: bold;
	color: #666666;
	padding: 15px 0 15px 10px;
	background: #EAF0F4;
}
.leftMenu ul
{
	color:#444444;
	margin: 5px 0 0 -20px;
	list-style: none;
}
.leftMenu ul li
{
	color:#444444;
	width: 150px;
	border-bottom: solid 1px #EEEEEE;
	padding: 2px 0 2px 0;
}
.leftMenu ul li a:link, .leftMenu ul li a:visited{
	display: block;
	color: #444444;
	width: 150px;
	padding: 2px 0 2px 0;
	text-decoration:none;
}
.leftMenu ul li a:hover
{
	background: #eeeeee;
	text-decoration: hover;
}

.middleBox, .rightBox
{
	float: left;
	position: relative;
	width: 305px;
	margin-right: 10px;
	height: 200px;
	border: solid 1px #cccccc;
	background-image: url(../images/frontpage/support.gif);
	background-repeat: no-repeat;
	background-position: top left;
}
.rightBox
{
	float:right;
	margin:0px;
}
.middleBox .head, .rightBox .head
{
	font-size: 20px;
	color: #00AADB;
	margin: 12px 0 0 42px;
}
.middleBox p, .rightBox p{padding:8px;}
.middleBox .more, .rightBox .more{position: absolute; bottom: 5px; right: 5px;}
/********/




